<?php
	session_start();
	
	if ( isset($_SESSION['loginadmin']) ){
		
		header('Content-Type: text/html; charset=utf-8');
		header("Cache-Control: no-cache, must-revalidate");
		header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");

		require('../include/conexao.inc.php');
		require('../include/funcoes.inc.php');

		
	} else {
		session_destroy();
		header('Location: ../erro.php');
	}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link type="text/css" href="css/evo-reset.css" rel="stylesheet" media="screen" />
<link type="text/css" href="css/evo-admin.css" rel="stylesheet" media="screen" />
<script type="text/javascript" src="js/jquery-latest.js"></script>
<script type="text/javascript" src="js/jquery.metadata.js"></script>
<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
<script type="text/javascript">
	$(function() {
		$("table")
			.tablesorter({widthFixed: true, widgets: ['zebra']})
	});
</script>
<script language="javascript">
	function Excluir(idcomentario){
		apagar = confirm("Deseja excluir este Cadastro?");
		if (apagar==false){
		}
		if (apagar==true){
		self.location="gerencia-comentario-excluir.php?idcomentario="+idcomentario;
		}
	}
</script>
<title>Administrador</title>
</head>
<body>
<?php include("include/topo.inc.php"); ?>
<div id="evo-conteudo-admin">
	<?php include("include/menu.inc.php"); ?>
	<div id="evo-interior-admin">
		<h1>Conte&uacute;do das P&aacute;ginas</h1>
		<table width="100%" class="tablesorter {sortlist: [[0,0]]}">
			<thead>
				<tr>
					<th width="88%" class="Alinha_Esq">Nome da P&aacute;gina</th>
					<th width="12%" class="{sorter: false}">&nbsp;</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class='Alinha_Esq'>P&aacute;gina Inicial</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=01&amp;pagina=P&aacute;gina Inicial'"/></td>
				</tr>
				<tr>
					<td class='Alinha_Esq'>Lan&ccedil;amentos</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=02&pagina=Lan&ccedil;amentos'"/></td>
				</tr>
				<tr>
					<td class='Alinha_Esq'>Alto Padr&atilde;o</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=03&pagina=Alto Padr&atilde;o'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Salas Comerciais</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=10&pagina=Salas Comerciais'"/></td>
				</tr>
				<tr>
					<td class='Alinha_Esq'>Pronto para Morar</td>
				  <td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=11&pagina=Pronto para Morar'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>At&eacute; 300 mil</td>
				  <td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=12&pagina=At&eacute; 300 mil'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Todos Imóveis</td>
				  <td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=14&pagina=Todos Imóveis'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Contato</td>
				  <td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=04&pagina=Contato'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Revenda</td>
				  <td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=06&pagina=Revenda'"/></td>
				</tr>
				<tr>
					<td class='Alinha_Esq'>Venda seu Imóvel</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=08&amp;pagina=Venda seu Imóvel'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Resultado Busca</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=13&amp;pagina=Resultado Busca'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Locação</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-editar.php?idcont=15&amp;pagina=Locação'"/></td>
				</tr>
                <tr>
					<td class='Alinha_Esq'>Rodapé</td>
					<td valign='middle' class='Alinha_Centro'><input type="button" class="evo-botao-edit-admin" value="editar" onclick="self.location='gerencia-conteudo-rodape.php'"/></td>
				</tr>
			</tbody>
		</table>
	</div>
</div>
</body>
</html>
